package com.rv.share;

import android.content.Intent;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.home.rv.module.basic.BaseStatusActivity;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;

public class ShareRulerActivity extends BaseStatusActivity<CommonPresenter> {

    @Override
    protected int setLayout() {
        return R.layout.activity_share_ruler;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("推广有奖规则");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
